This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 472175 - Thunderbird doesn't get messages until user click "OK" in the popup window after setting up a new account
Thunderbird doesn't get messages until user click "OK" in the popup window af...
Status: CLOSED UPSTREAM
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: thunderbird (Show other bugs)
5.2
All Linux
medium Severity medium
: rc
: ---
Assigned To: Gecko Maintainer
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-19 01:39 EST by Yolkfull Chow
Modified: 2009-01-14 04:30 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-14 04:30:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screen shot of after freshly setting up an account using normal user (127.27 KB, image/png)
2008-12-25 01:43 EST, Yolkfull Chow
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 473515 None None None Never

  None (edit)
Description Yolkfull Chow 2008-11-19 01:39:12 EST
Description of problem:
As soon as finish setting up a new pop email account(i.e. gmail pop) and click "Finish", an alert window "This folder is being processed.Please wait until processing is complete to get messages."  And then thunderbird will not get any messages unless user click "Ok" button. Moreover if user click the button a little later, and then will be warned "Time Out". Usually, the alert window will popup only when user click "Get Mail" again while thunderbird is getting new messages. But user really did nothing but click "finish" after creating a new account.

Version-Release number of selected component (if applicable):
thunderbird-2.0.0.18-1.el5

How reproducible:
Everytime

Steps to Reproduce:
1. issue #thunderbird -createprofile test_pop in terminal
2. issue #thunderbird -P test_pop, and follow the wizard to finish setting up a pop acount
3.  keep option "Download messges now" is checked by default,and click "Finish".
  
Actual results:
After clicking "Finish",an alert window will pop-up immediately and thunderbird will not get any messages.


Expected results:
There should none alert window pop up and thunderbird get messages immediately after clicking "Finish". Usually


Additional info:
Comment 1 Matěj Cepl 2008-11-25 12:42:02 EST
Are you using thunderbird as root? Don't do it -- things won't work for you and it is officially not-supported. Please, retry with normal user.
Comment 2 Yolkfull Chow 2008-12-25 01:43:15 EST
Created attachment 327832 [details]
Screen shot of after freshly setting up an account using normal user

I just used normal user to set up an account in latest version of TB, still get this problem. Any updates?
Comment 4 Yolkfull Chow 2009-01-13 20:38:37 EST
Confirmed this problem is different between those in the list above although they are a bit similar. Would you please file a new file? Thanks so much.
Regards,
Comment 5 Matěj Cepl 2009-01-14 04:30:14 EST
We filed this bug in the upstream database (https://bugzilla.mozilla.org/show_bug.cgi?id=473515) and believe that it is more appropriate to let it be resolved upstream.

Red Hat will continue to track the issue in the centralized upstream bug tracker, and will review any bug fixes that become available for consideration in future updates.

Thank you for the bug report.

Note You need to log in before you can comment on or make changes to this bug.